{
    "replace": true,
    "slots": [ "bow/stave" ],
    "type": "tetra:basic_major_module",
    "improvements": [
        "tetra:bow/condorbow_stave/",
        "tetra:bow/shared_stave/",
        "tetra:bow/shared/",
        "tetra:shared/"
    ],
    "variants": [
        {
            "key": "condorbow_stave/condorbow_stave",
            "integrity": -1,
            "attributes": {
                "tetra:draw_speed": 0.5,
                "tetra:draw_strength": 15
            },
            "effects": {
                "spread": [ 0, 98 ],
                "suspend": 1,
                "velocity": 15,
                "overbowed": 100
            },
            "aspects": {
				"bow": 2,
				"breakable": 2
            },
            "durability": 360,
            "magicCapacity": 450,
            "glyph": {
                "textureLocation": "tetra:textures/gui/aof_glyph.png",
                "textureX": 112,
                "textureY": 32,
                "tint": "784e54"
            },
            "models": [
                {
                    "location": "tetra:item/module/bow/stave/condorbow_stave/condorbow_stave"
                },
                {
                    "type": "draw_0",
                    "location": "tetra:item/module/bow/stave/condorbow_stave/0_remembrance_stave"
                },
                {
                    "type": "draw_1",
                    "location": "tetra:item/module/bow/stave/condorbow_stave/1_remembrance_stave"
                },
                {
                    "type": "draw_2",
                    "location": "tetra:item/module/bow/stave/condorbow_stave/2_remembrance_stave"
                },
                {
                    "location": "tetra:item/module/bow/stave/condorbow_stave/remembrance_stave_glow",
                    "emission": 8
                },
                {
                    "type": "draw_0",
                    "location": "tetra:item/module/bow/stave/condorbow_stave/0_remembrance_stave_glow",
                    "emission": 8
                },
                {
                    "type": "draw_1",
                    "location": "tetra:item/module/bow/stave/condorbow_stave/1_remembrance_stave_glow",
                    "emission": 10
                },
                {
                    "type": "draw_2",
                    "location": "tetra:item/module/bow/stave/condorbow_stave/2_remembrance_stave_glow",
                    "emission": 15
                }
            ]
        }
    ]
}